FireFox

Norman Urs Baier normanurs.baier at gmail.com
Fri Dec 10 08:18:30 PST 2004


On Friday, 10. December 2004 17.13, Archaic wrote:
 On Fri, Dec 10, 2004 at 03:46:44PM +0000, Andrew Benton wrote:
 > No, that option doesn't do anything. the problem is in the firefox shell
 > script used to start Firefox and was fixed months ago, you must have an
 > old version of Firefox. Try updating your copy of Firefox.

 No. It also happens on 1.0

Sorry not having stated clearly I use 1.0. 
I followed the 1.0 instruction from the nightly SVN snapshot for firefox-1.0:

Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041210 Firefox/1.0

The underlying LFS system is 5.0, with some security fixes, but I don't think 
this is important.



More information about the blfs-support mailing list